FeatureLevel=50600
Flairs=
KeyBloomAndLensFlares=51,0,0,0
KeyBloomAndLensFlares@Bloom.fx=51,0,0,0
KeyColourfulness=99,0,0,0
KeyColourfulness@Colourfulness.fx=99,0,0,0
KeyEmphasize=97,0,0,0
KeyEmphasize@Emphasize.fx=97,0,0,0
KeyMartyMcFlyDOF=49,0,0,0
KeyMartyMcFlyDOF@DOF.fx=49,0,0,0
KeyMatsoDOF=50,0,0,0
KeyMatsoDOF@DOF.fx=50,0,0,0
KeyMonochrome=101,0,0,0
KeyMonochrome@Monochrome.fx=101,0,0,0
KeyMXAO=20,0,0,0
KeyMXAO@MXAO 4.0.2 EX.fx=20,0,0,0
KeyMXAO@qUINT_mxao.fx=20,0,0,0
KeyTechnicolor2=98,0,0,0
KeyTechnicolor2@Technicolor2.fx=98,0,0,0
KeyVibrance=100,0,0,0
KeyVibrance@Vibrance.fx=100,0,0,0
PreprocessorDefinitions=
Techniques=AdaptiveFog@AdaptiveFog.fx,MatsoDOF@DOF.fx,Levels@Levels.fx,Curves@Curves.fx,Vibrance@Vibrance.fx,Technicolor@Technicolor.fx,Technicolor2@Technicolor2.fx,ColorMatrix@ColorMatrix.fx,Vignette@Vignette.fx,HDR@HDR.fx,RayAO@SSAO.fx
TechniqueSorting=DepthHaze@DepthHaze.fx,DisplayDepth@DisplayDepth.fx,AdaptiveFog@AdaptiveFog.fx,GP65CJ042DOF@DOF.fx,MartyMcFlyDOF@DOF.fx,MatsoDOF@DOF.fx,SMAA@SMAA.fx,AdvancedCRT@CRT.fx,LiftGammaGain@LiftGammaGain.fx,DPX@DPX.fx,Tonemap@Tonemap.fx,Levels@Levels.fx,Curves@Curves.fx,Deband@Deband.fx,RingDOF@DOF.fx,MagicDOF@DOF.fx,LumaSharpen@LumaSharpen.fx,LUT@LUT.fx,Monochrome@Monochrome.fx,UIMask_Top@UIMask.fx,UIMask_Bottom@UIMask.fx,Vibrance@Vibrance.fx,Border@Border.fx,CA@ChromaticAberration.fx,Colourfulness@Colourfulness.fx,Tint@Sepia.fx,Daltonize@Daltonize.fx,Technicolor@Technicolor.fx,Technicolor2@Technicolor2.fx,Cartoon@Cartoon.fx,Emphasize@Emphasize.fx,ColorMatrix@ColorMatrix.fx,TiltShift@TiltShift.fx,FilmGrain@FilmGrain.fx,FXAA@FXAA.fx,Vignette@Vignette.fx,ASCII@ASCII.fx,MultiLUT@MultiLUT.fx,Nostalgia@Nostalgia.fx,DELC_Sharpen@qUINT_sharp.fx,ChromaticAberration@Prism.fx,SSR@qUINT_ssr.fx,ADOF@qUINT_dof.fx,SimpleGrain@SimpleGrain.fx,Cobra_Masking_Start@Cobra_Mask.fx,CobraFX_Masking_End@Cobra_Mask.fx,SunsetFilter@SunsetFilter.fx,Before@Splitscreen.fx,FilmicSharpen@FilmicSharpen.fx,Chromakey@Chromakey.fx,Droste@Droste.fx,ContrastAdaptiveSharpen@CAS.fx,MultiLayer@MultiLayer.fx,FilmicAnamorphSharpen@FilmicAnamorphSharpen.fx,Debanding@qUINT_deband.fx,Bloom@qUINT_bloom.fx,PerfectPerspective@PerfectPerspective.fx,PandaFX@PandaFX.fx,RealLongExposure@RealLongExposure.fx,CinematicDOF@CinematicDOF.fx,Lightroom@qUINT_lightroom.fx,DirectionalDepthBlur@DirectionalDepthBlur.fx,GoldenRatio@GoldenRatio.fx,After@Splitscreen.fx,Copy@Clipboard.fx,Paste@Clipboard.fx,Clarity2@Clarity2.fx,ColorfulPoster@ColorfulPoster.fx,Color_Chart@ColorChart.fx,ColorInversion@ColorInversion.fx,ColorIsolation2@ColorIsolation2.fx,ColorIsolation@ColorIsolation.fx,ColorMod@ColorMod.fx,ColShift@ColShift.fx,Comic@Comic.fx,ContrastStretch@ContrastStretch.fx,CompositionCenterLines@Composition.fx,CompositionThirds@Composition.fx,CompositionFifths@Composition.fx,CompositionGoldenRatio@Composition.fx,CompositionDiagonals@Composition.fx,Copyright@Copyright.fx,CRT_Lottes@CRT_Lottes.fx,GeomModCRT@CRTGeomMOD.fx,Cross@CrossProcess.fx,CuttingTool_Depth@CuttingTool_Depth.fx,Deblur@Deblur.fx,DeepFry@DeepFry.fx,Delirium@Delirium.fx,DepthSharpen@DepthSharpen.fx,KNearestNeighbors@Denoise.fx,NonLocalMeans@Denoise.fx,Monocular_Cues@Depth_Cues.fx,DH_Anime@dh_anime.fx,DeHaze@Dehaze.fx,DepthSharpenconstDof@DepthSharpenStaticDof.fx,DH_undither@dh_undither.fx,DH_CRT@dh_crt.fx,DH_RTGI@dh_rtgi.fx,DisplayMod@DisplayMod.fx,Dither@Dither.fx,Directionally_Localized_Anti_Aliasing@DLAA.fx,EGAfilter@EGAFilter.fx,Drunk@Drunk.fx,Emboss_Tech@Emboss.fx,FakeHDR@FakeHDR.fx,FastSharp@FastSharp.fx,ExtendedLevels@ExtendedLevels.fx,EyeAdaption@EyeAdaption.fx,MotionBlur@FakeMotionBlur.fx,FastSharpen@FastSharpen.fx,FilmicBloom@FilmicBloom.fx,FilmicGrade@FilmicGrade.fx,FilmicPass@FilmicPass.fx,FilmGrain2@FilmGrain2.fx,Mode1@FineSharp.fx,Mode2@FineSharp.fx,Mode3@FineSharp.fx,FISHEYE_CA_HORIZONTAL@Fisheye Horizontal.fx,FISHEYE_CA_VERTICAL@Fisheye Vertical.fx,FlexibleCA@FlexibleCA.fx,FocalDOF@FocalDOF.fx,FogRemoval@FogRemoval.fx,FogReintroduction@FogRemoval.fx,GAUSSSIAN@GAUSSIAN.fx,GaussianBloom@GaussianBloom.fx,GaussianBlur@GaussianBlur.fx,Gr8mmFilm@Gr8mmFilm.fx,GlitchB@Glitch.fx,Glamarye_Fast_Effects_with_Fake_GI@Glamayre_Fast_Effects.fx,Glamarye_Fast_Effects_without_Fake_GI@Glamayre_Fast_Effects.fx,GTUV50@GTU.fx,HDR@HDR.fx,Halation@Halation.fx,Halftone@Halftone.fx,GuestCRT@GuestCRT.fx,HeightFog@Heightfog.fx,HexLensFlare@HexLensFlare.fx,HighPassSharp@HighPassSharpen.fx,HotsamplingHelper@HotsamplingHelper.fx,HoleFiller@HoleFiller.fx,HQ4X@HQ4X.fx,HSLShift@HSLShift.fx,HueFX@HueFX.fx,ImageSharpening@ImageSharpening.fx,FFKeepUI@KeepUI.fx,FFRestoreUI@KeepUI.fx,Interlacing@Interlacing.fx,HQAA@HQAA.fx,LensDistort@LensDistort.fx,LevelsPlus@LevelsPlus.fx,LevelIO@LevelIO.fx,LensDiffusion@LensDiffusion.fx,LocalContrast@LocalContrast.fx,LightDoF_AutoFocus@LightDoF.fx,LightDoF_Far@LightDoF.fx,LightDoF_Near@LightDoF.fx,LightPersistance@LightPersistance.fx,LumaLines@LumaLines.fx,LiquidLens@LiquidLens.fx,MagicBloom@MagicBloom.fx,MagicBorder@MagicBorder.fx,CMAA_2@CMAA_2.fx,MC_DAO@MC_SSAO.fx,MatCap_Outlines@MatCap.fx,MatCap_Experimental@MatCap.fx,MC_ToneMap@MC_Tonemap.fx,MeshEdges@MeshEdges.fx,AdaptiveColorGrading@AdaptiveColorGrading.fx,GanossaMotionFocus@MotionFocus.fx,MartyMcFlyDOF1@MartyMcFlyDOF.fx,MartyMcFlyDOF2@MartyMcFlyDOF.fx,MartyMcFlyDOF3@MartyMcFlyDOF.fx,LeiFx_Tech@3DFX.fx,MultiTonePoster@MultiTonePoster.fx,MultiLUTFaustus@MultiLUTFaustus86.fx,MXAOFFXIV@MXAO 3.4.fx,Median_Sharp@M_Sharp.fx,MXAO@MXAO 4.0.2 EX.fx,Normal_Filter_Anti_Aliasing@NFAA.fx,NeoBloom@NeoBloom.fx,NLM_Sharp@NLM_Sharp.fx,Nightvision@NightVision.fx,xBRZ4x@4xBRZ.fx,NormalMap@NormalMap.fx,AdaptiveSharpen@AdaptiveSharpen.fx,Oilify@Oilify.fx,OrtonBloom@OrtonBloom.fx,PatternShading@PatternShading.fx,prod80_01_Color_Gamut@PD80_01_Color_Gamut.fx,prod80_01A_RT_Correct_Contrast@PD80_01A_RT_Correct_Contrast.fx,prod80_01B_RT_Correct_Color@PD80_01B_RT_Correct_Color.fx,prod80_02_Bonus_LUT_pack@PD80_02_Bonus_LUT_pack.fx,prod80_02_LUT_Creator@PD80_02_LUT_Creator.fx,prod80_02_Bloom@PD80_02_Bloom.fx,prod80_03_Color_Space_Curves@PD80_03_Color_Space_Curves.fx,prod80_03_CurvedLevels@PD80_03_Curved_Levels.fx,prod80_03_Levels@PD80_03_Levels.fx,prod80_03_FilmicTonemap@PD80_03_Filmic_Adaptation.fx,prod80_02_Cinetools_LUT@PD80_02_Cinetools_LUT.fx,prod80_04_Black_and_White@PD80_04_BlacknWhite.fx,prod80_03_Shadows_Midtones_Highlights@PD80_03_Shadows_Midtones_Highlights.fx,prod80_04_ColorIsolation@PD80_04_Color_Isolation.fx,prod80_04_ColorGradient@PD80_04_Color_Gradients.fx,prod80_04_ColorBalance@PD80_04_Color_Balance.fx,prod80_04_ColorTemperature@PD80_04_Color_Temperature.fx,prod80_04_ContrastBrightnessSaturation@PD80_04_Contrast_Brightness_Saturation.fx,prod80_04_Saturation_Limiter@PD80_04_Saturation_Limit.fx,prod80_04_Magical_Rectangle@PD80_04_Magical_Rectangle.fx,prod80_04_Technicolor@PD80_04_Technicolor.fx,prod80_05_LumaSharpen@PD80_05_Sharpening.fx,prod80_06_ChromaticAberration@PD80_06_Chromatic_Aberration.fx,prod80_04_SelectiveColor@PD80_04_Selective_Color.fx,prod80_04_SelectiveColor_v2@PD80_04_Selective_Color_v2.fx,prod80_06_FilmGrain@PD80_06_Film_Grain.fx,prod80_06_Posterize_Pixelate@PD80_06_Posterize_Pixelate.fx,prod80_06_Depth_Slicer@PD80_06_Depth_Slicer.fx,prod80_06_LumaFade_Start@PD80_06_Luma_Fade.fx,prod80_06_LumaFade_End@PD80_06_Luma_Fade.fx,Pirate_Bloom@Pirate_Bloom.fx,Pirate_DOF@Pirate_Depth_DOF.fx,Pirate_FXAA@Pirate_FXAA.fx,Pixelate@Pixelate.fx,ArcaneBloom@ArcaneBloom.fx,Pirate_GI@Pirate_Depth_GI.fx,pkd_Backdrop@pkd_Backdrop.fx,pkd_Kuwahara@pkd_Kuwahara.fx,PPFXBloom@PPFX_Bloom.fx,Posterize@Posterize.fx,PPFX_Godrays@PPFX_Godrays.fx,pkd_Sketch_MaskCopy@pkd_Sketchbook.fx,pkd_Sketch_MaskApply@pkd_Sketchbook.fx,pkd_Sketch_Pencil@pkd_Sketchbook.fx,pkd_Sketch_PaperBase@pkd_Sketchbook.fx,pkd_Sketch_PaperOverlay@pkd_Sketchbook.fx,AmbientLight@AmbientLight.fx,ArtisticVignette@ArtisticVignette.fx,PPFXSSDO@PPFX_SSDO.fx,AdaptiveTint@AdaptiveTint.fx,AdaptiveTintDebug@AdaptiveTint.fx,qMXAO@qUINT_mxao.fx,AspectRatioComposition@AspectRatioComposition.fx,AspectRatioPS@AspectRatio.fx,AtmosphericDensity@AtmosphericDensity.fx,BadBloomPS2@BadBloomPS2.fx,SlitScan@RadialSlitScan.fx,RemoveTint@RemoveTint.fx,ReflectiveBumpmapping@ReflectiveBumpMapping.fx,Reinhard@Reinhard.fx,RetroCRT@RetroCRT.fx,RetroFog@RetroFog.fx,RetroFog2@RetroFog2.fx,RetroTint@RetroTint.fx,Composite@RetroTV.fx,RF@RetroTV.fx,SVideo@RetroTV.fx,VGA@RetroTV.fx,Rim@Rim.fx,SCurve@SCurve.fx,RimLight@RimLight.fx,TRON@Retro_Neon.fx,BilateralComic@BilateralComic.fx,Silhouette@Silhouette.fx,Bilinear_Interpolation_Anti_Aliasing@BIAA.fx,SimpleBloom@SimpleBloom.fx,Sketch@Sketch.fx,SlowSharp@SlowSharp.fx,SlitScan@SlitScan.fx,SmartDeNoise@SmartDeNoise.fx,Blooming_HDR@BloomingHDR.fx,Smart_Sharp@Smart_Sharp.fx,SmartNoise@SmartNoise.fx,Swirl@SplicedRadials.fx,Spotlight@Spotlight.fx,BlueNoiseMotion@BlueNoiseMotionBlur.fx,MagicHDR@MagicHDR.fx,StageDepth@StageDepth.fx,SSAO@SSAO.fx,RayAO@SSAO.fx,HBAO@SSAO.fx,SSGI@SSAO.fx,AO_SAO@SSAO.fx,BloomAndLensFlares@Bloom.fx,SurfaceBlur@SurfaceBlur.fx,Swirl@Swirl.fx,TAA@TAA.fx,BulgePinch@BulgePinch.fx,ThinFilm@ThinFilm.fx,BUMPMAPPING@Bumpmapping.fx,CAb@CA.fx,CathodeRayTube@CathodeRayTube.fx,ThreeColorGradient@ThreeColorGradient.fx,TinyPlanet@TinyPlanet.fx,CEOG@CEOG.fx,ChromaSubSampling@ChromaSubSampling.fx,TrackingRays@TrackingRays.fx,Unsharp@Unsharp.fx,UIShadowShader@UIShadow.fx,UnrealLens@UnrealLens.fx,Vertical_Previewer@VerticalPreviewer.fx,Chromakey2@Chromakey2.fx,VHSM@VHSM.fx,VHS_Pro@VHSPro.fx,WatchDogsTonemapping@WatchDogs.fx,VolumetricFog@VolumetricFog.fx,WhitepointerFixer@WhitepointFixer.fx,Clarity@Clarity.fx,Wave@Wave.fx,WinUaeMask@WinUaeMaskGlow.fx,ZigZag@ZigZag.fx,Censor@Censor.fx,Color_Chart_S@ColorChart.fx,ColorToAlpha@ColorToAlpha.fx,FGFXLSPOIrr@FGFXLargeScalePerceptualObscuranceIrradiance.fx,Layer@Layer.fx,LayerCake_Layer1_Copy@pkd_LayerCake.fx,LayerCake_Layer1_Paste@pkd_LayerCake.fx,LayerCake_Layer2_Copy@pkd_LayerCake.fx,LayerCake_Layer2_Paste@pkd_LayerCake.fx,LayerCake_Layer3_Copy@pkd_LayerCake.fx,LayerCake_Layer3_Paste@pkd_LayerCake.fx,LayerCake_Layer4_Copy@pkd_LayerCake.fx,LayerCake_Layer4_Paste@pkd_LayerCake.fx,LinearMotionBlur@LinearMotionBlur.fx,MultiStageDepth@MultiStageDepth.fx,NGLamps@NiceGuy_Lamps.fx,qUINT_MotionVectors@qUINT_motionvectors.fx,TFAA@TFAA.fx,Vertical_Previewer_S@VerticalPreviewer.fx

[3DFX.fx]
DITHERAMOUNT=0.500000
DITHERBIAS=-1.000000
GAMMA_LEVEL=1.000000
LEIFX_LINES=1.000000
LEIFX_PIXELWIDTH=1.500000

[AdaptiveFog.fx]
BloomPower=0.000000
BloomThreshold=0.000000
BloomWidth=0.900000
FogColor=0.796078,0.882353,1.000000
FogCurve=17.500000
FogStart=1.000000
MaxFogFactor=0.270000

[AdaptiveSharpen.fx]
curveslope=0.400000
curve_height=0.400000
D_compr_high=0.504000
D_compr_low=0.253000
D_overshoot=0.009000
L_compr_high=0.337000
L_compr_low=0.169000
L_overshoot=0.003000
pm_p=0.750000
scale_cs=0.056000
scale_lim=0.100000

[AmbientLight.fx]
alAdapt=1.360000
alAdaptBaseBlackLvL=3.000000
alAdaptBaseMult=0.000000
alDebug=1.000000
alDirtInt=2.000000
alDirtOVInt=2.000000
alInt=0.000000
alLensInt=0.000000
alLensThresh=0.090000
alThreshold=61.000004
AL_Adaptation=0.000000
AL_Adaptive=0.000000
AL_Dirt=1.000000
AL_DirtTex=1.000000
AL_Lens=1.000000
AL_Vibrance=1.000000

[ASCII.fx]
Ascii_back_b=0.000000
Ascii_back_g=0.000000
Ascii_back_r=0.000000
Ascii_dithering_temporal=0.000000
Ascii_font=1.000000
Ascii_font_b=255.000000
Ascii_font_color_mode=1.000000
Ascii_font_g=255.000000
Ascii_font_r=255.000000
Ascii_invert_brightness=0.000000
Ascii_spacing=1.000000
Ascii_swap_colors=0.000000

[Bloom.fx]
bAnamFlareEnable=0
bChapFlareEnable=1
bGodrayEnable=1
bLensdirtEnable=1
bLenzEnable=0
fAnamFlareAmount=20.000000
fAnamFlareColor=1.000000,0.745098,0.341176
fAnamFlareCurve=2.000000
fAnamFlareThreshold=1.000000
fAnamFlareWideness=2.500000
fBloomAmount=6.000000
fBloomSaturation=0.590000
fBloomThreshold=1.000000
fBloomTint=0.835294,0.811765,0.662745
fChapFlareCA=0.000000,0.010000,0.020000
fChapFlareDispersal=0.250000
fChapFlareIntensity=100.000000
fChapFlareSize=0.450000
fChapFlareTreshold=0.941000
fFlareBlur=200.000000
fFlareIntensity=2.070000
fFlareLuminance=0.280000
fFlareTint=0.713726,0.384314,0.482353
fGodrayDecay=0.950000
fGodrayDensity=1.234000
fGodrayExposure=0.700000
fGodrayThreshold=0.928000
fGodrayWeight=1.412000
fLensdirtIntensity=0.000000
fLensdirtSaturation=2.000000
fLensdirtTint=0.835294,0.812827,0.661684
fLenzIntensity=0.536000
fLenzThreshold=0.836000
iBloomMixmode=1
iChapFlareCount=15
iGodraySamples=128
iLensdirtMixmode=2

[Border.fx]
border_color=0.700000,0.000000,0.000000
border_ratio=2.350000
border_width=0.000000,1.000000

[Cartoon.fx]
EdgeSlope=1.500000
Power=1.500000

[ChromaticAberration.fx]
Shift=2.500000,-0.500000
Strength=0.500000

[Clarity.fx]
ClarityBlendIfDark=50.000000
ClarityBlendIfLight=205.000000
ClarityBlendMode=1.000000
ClarityDarkIntensity=0.400000
ClarityLightIntensity=0.000000
ClarityOffset=2.000000
ClarityRadius=3.000000
ClarityStrength=0.500000
ClarityViewBlendIfMask=0.000000
ClarityViewMask=0.000000

[ColorMatrix.fx]
ColorMatrix_Blue=0.000000,0.000000,0.000000
ColorMatrix_Green=0.420000,0.000000,0.000000
ColorMatrix_Red=0.980000,0.183000,0.000000
Strength=0.070000

[Colourfulness.fx]
backbuffer_bits=8.000000
colourfulness=0.100000
col_noise=1
enable_dither=0
lim_luma=0.560000

[CRT.fx]
Angle=0.000000,0.000000
Brightness=1.170000
CornerSize=0.001000
Curvature=0.000000
CurvatureRadius=1.800000
Gamma=1.800000
MonitorGamma=2.120000
Oversample=1.000000
Overscan=1.000000
Resolution=1.140000
ScanlineGaussian=1.000000
ScanlineIntensity=3.000000
ViewerDistance=4.000000

[Curves.fx]
Contrast=-0.234000
Formula=1
Mode=1

[Daltonize.fx]
Type=1.000000

[Deband.fx]
banding_depth=1.000000
debug_output=0
enable_depthbuffer=0
enable_sdeviation=1
enable_weber=1
Grain=0.045000
iterations=1
Iterations=1.000000
Range=16.000000
range=24.000000
t1=0.007000
t2=0.040000
Threshold=0.005000

[Denoise.fx]
CounterThreshold=0.000000
GaussianSigma=46.540001
LerpCoefficeint=0.220000
NoiseLevel=0.446000
WeightThreshold=0.230000

[DepthHaze.fx]
EffectStrength=0.990000
FogColor=0.800000,0.776471,0.662745
FogFactor=0.020000
FogStart=0.740000

[DisplayDepth.fx]
Advanced_help=0
bUIShowOffset=0
bUIUseLivePreview=1
Depth_help=0
fUIDepthMultiplier=1.000000
fUIFarPlane=1000.000000
fUIScale=1.000000,1.000000
iUIOffset=0,0
iUIPresentType=2

[DOF.fx]
bADOF_ImageChromaEnable=0
bADOF_RotAnimationEnable=0
bADOF_ShapeAnamorphEnable=0
bADOF_ShapeApertureEnable=0
bADOF_ShapeChromaEnable=0
bADOF_ShapeCurvatureEnable=1
bADOF_ShapeDiffusionEnable=0
bADOF_ShapeDistortEnable=0
bADOF_ShapeWeightEnable=0
bGPDOFPolygonalBokeh=0
bMatsoDOFChromaEnable=1
DOF_AUTOFOCUS=1
DOF_BLURRADIUS=12.000000
DOF_FARBLURCURVE=1.783000
DOF_FOCUSPOINT=0.520000,0.050000
DOF_FOCUSRADIUS=0.020000
DOF_FOCUSSAMPLES=9.000000
DOF_INFINITEFOCUS=1.000000
DOF_MANUALFOCUSDEPTH=0.680000
DOF_MOUSEDRIVEN_AF=1
DOF_NEARBLURCURVE=270.365021
fADOF_BokehCurve=15.250001
fADOF_ImageChromaAmount=3.000000
fADOF_ImageChromaCurve=1.000000
fADOF_RotAnimationSpeed=5.000000
fADOF_ShapeAnamorphRatio=0.200000
fADOF_ShapeApertureAmount=0.010000
fADOF_ShapeChromaAmount=0.125000
fADOF_ShapeCurvatureAmount=1.000000
fADOF_ShapeDiffusionAmount=0.100000
fADOF_ShapeDistortAmount=0.200000
fADOF_ShapeRotation=15.000000
fADOF_ShapeWeightAmount=0.950000
fADOF_ShapeWeightCurve=2.375000
fADOF_SmootheningAmount=0.650000
fGPDOFBias=0.000000
fGPDOFBiasCurve=3.000000
fGPDOFBrightnessMultiplier=0.400000
fGPDOFBrightnessThreshold=0.500000
fGPDOFChromaAmount=0.000000
fMagicDOFColorCurve=4.000000
fMatsoDOFBokehAngle=0.000000
fMatsoDOFBokehCurve=20.000000
fMatsoDOFChromaPow=0.200000
fRingDOFBias=0.000000
fRingDOFFringe=0.500000
fRingDOFGain=18.040001
fRingDOFThreshold=0.700000
iADOF_ImageChromaHues=5.000000
iADOF_ShapeChromaMode=3
iADOF_ShapeQuality=32.000000
iADOF_ShapeType=0
iGPDOFPolygonCount=6.000000
iGPDOFQuality=7.000000
iMagicDOFBlurQuality=30.000000
iMatsoDOFBokehQuality=60.000000
iRingDOFRings=4.000000
iRingDOFSamples=6.000000

[DPX.fx]
Colorfulness=1.500000
Contrast=0.000000
RGB_C=0.366000,0.387000,0.365000
RGB_Curve=2.820000,1.000000,2.500000
Saturation=2.880000
Strength=0.280000

[Emphasize.fx]
BlendColor=0.000000,0.000000,0.000000
BlendFactor=0.000000
EffectFactor=0.300000
FocusDepth=0.026000
FocusEdgeDepth=0.050000
FocusRangeDepth=0.010000
ManualFocusDepth=0.026000
Sphere_FieldOfView=75
Sphere_FocusHorizontal=0.500000
Sphere_FocusVertical=0.500000
Spherical=0

[FakeHDR.fx]
HDRPower=1.060000
radius1=0.553000
radius2=0.790000

[FakeMotionBlur.fx]
mbRecall=0.400000
mbSoftness=1.000000

[FilmGrain.fx]
Intensity=1.000000
Mean=0.500000
SignalToNoiseRatio=3.000000
Variance=0.320000

[FilmGrain2.fx]
coloramount=0.600000
grainamount=0.050000
grainsize=1.600000
lumamount=1.000000

[FilmicPass.fx]
BaseCurve=0.540000
BaseGamma=1.050000
Bleach=0.000000
BlueCurve=1.000000
Contrast=0.950000
EffectGamma=1.000000
EffectGammaB=0.580000
EffectGammaG=0.740000
EffectGammaR=2.000000
Fade=0.600000
GreenCurve=1.000000
Linearization=0.675000
LumCoeff=0.627451,0.215686,0.039216
RedCurve=2.000000
Saturation=-0.180000
Strength=0.550000

[FineSharp.fx]
cstr=0.900000
lstr=1.490000
pstr=1.272000
sstr=2.000000
xrep=0.250000
xstr=0.190000

[FXAA.fx]
EdgeThreshold=0.125000
EdgeThresholdMin=0.000000
Subpix=0.250000

[GaussianBlur.fx]
GaussianBlurOffset=1.000000
GaussianBlurRadius=1.000000
GaussianBlurStrength=0.300000

[Glitch.fx]
Amount=1.000000
bUseUV=0.000000

[HDR.fx]
HDRPower=1.300000
radius1=0.793000
radius2=0.870000

[HighPassSharpen.fx]
HighPassBlendIfDark=0.000000
HighPassBlendIfLight=255.000000
HighPassBlendMode=1.000000
HighPassDarkIntensity=1.000000
HighPassLightIntensity=1.000000
HighPassSharpOffset=1.000000
HighPassSharpRadius=1.000000
HighPassSharpStrength=0.400000
HighPassViewBlendIfMask=0.000000
HighPassViewSharpMask=0.000000

[HQ4X.fx]
k=-1.100000
lum_add=0.330000
max_w=0.750000
min_w=0.030000
mx=1.000000
s=1.500000

[intramoon Adsila.ini]
CopyName=Tranquility Ray.ini
CopyTime=1690028754

[Levels.fx]
BlackPoint=10
HighlightClipping=0
WhitePoint=255

[LiftGammaGain.fx]
RGB_Gain=1.020000,0.980000,0.900000
RGB_Gamma=0.900000,1.020000,1.260000
RGB_Lift=1.000000,1.000000,1.000000

[LightDoF.fx]
bLightDoF_AutoFocus=1.000000
bLightDoF_UseCA=0.000000
bLightDoF_UseMouseFocus=0.000000
f2Bokeh_AutoFocusCenter=0.500000,0.500000
f2LightDoF_CA=0.000000,1.000000
fLightDoF_Amount=10.000000
fLightDoF_AutoFocusSpeed=0.100000
fLightDoF_ManualFocus=0.000000
fLightDoF_Width=5.000000

[LumaSharpen.fx]
offset_bias=1.000000
pattern=1.000000
sharp_clamp=0.035000
sharp_strength=0.300000
show_sharpen=0.000000

[LUT.fx]
fLUT_AmountChroma=1.000000
fLUT_AmountLuma=1.000000
fLUT_Selector=0

[MagicBloom.fx]
f2Adapt_Clip=0.000000,1.000000
fAdapt_Sensitivity=0.500000
fAdapt_Speed=0.324000
fBloom_Intensity=0.502000
fBloom_Threshold=1.100000
fDirt_Intensity=0.100000
fExposure=0.314000
iAdapt_Precision=1.000000
iDebug=0.000000

[MartyMcFlyDOF.fx]
bADOF_ImageChromaEnable=0
bADOF_RotAnimationEnable=0
bADOF_ShapeAnamorphEnable=0
bADOF_ShapeApertureEnable=0
bADOF_ShapeChromaEnable=0
bADOF_ShapeCurvatureEnable=0
bADOF_ShapeDiffusionEnable=0
bADOF_ShapeDistortEnable=0
bADOF_ShapeWeightEnable=0
DOF_AUTOFOCUS=1
DOF_BLURRADIUS=15.000000
DOF_FARBLURCURVE=2.000000
DOF_FOCUSPOINT=0.500000,0.500000
DOF_FOCUSRADIUS=0.050000
DOF_FOCUSSAMPLES=6.000000
DOF_INFINITEFOCUS=1.000000
DOF_MANUALFOCUSDEPTH=0.020000
DOF_MOUSEDRIVEN_AF=0
DOF_NEARBLURCURVE=1.600000
fADOF_BokehCurve=4.000000
fADOF_ImageChromaAmount=3.000000
fADOF_ImageChromaCurve=1.000000
fADOF_RotAnimationSpeed=2.000000
fADOF_ShapeAnamorphRatio=0.200000
fADOF_ShapeApertureAmount=0.010000
fADOF_ShapeChromaAmount=0.125000
fADOF_ShapeCurvatureAmount=0.300000
fADOF_ShapeDiffusionAmount=0.100000
fADOF_ShapeDistortAmount=0.200000
fADOF_ShapeRotation=15.000000
fADOF_ShapeWeightAmount=1.000000
fADOF_ShapeWeightCurve=4.000000
fADOF_SmootheningAmount=1.000000
iADOF1_ShapeType=0
iADOF2_ShapeType=0
iADOF3_ShapeType=0
iADOF_ImageChromaHues=5.000000
iADOF_ShapeChromaMode=3
iADOF_ShapeQuality=17.000000

[Monochrome.fx]
Coefficients=0.210000,0.720000,0.070000
ColorSaturation=0.000000
Monochrome_color_saturation=0.000000
Monochrome_conversion_values=0.210000,0.720000,0.070000
Monochrome_preset=0

[MultiLUT.fx]
fLUT_AmountChroma=1.000000
fLUT_AmountLuma=1.000000
fLUT_LutSelector=0.000000

[MXAO 4.0.2 EX.fx]
MXAO_BLEND_TYPE=0
MXAO_DEBUG_VIEW_ENABLE=0
MXAO_FADE_DEPTH_END=0.400000
MXAO_FADE_DEPTH_START=0.050000
MXAO_GAMMA=1.000000
MXAO_GLOBAL_RENDER_SCALE=1.000000
MXAO_GLOBAL_SAMPLE_QUALITY_PRESET=2
MXAO_SAMPLE_NORMAL_BIAS=0.200000
MXAO_SAMPLE_RADIUS=2.500000
MXAO_SSAO_AMOUNT=1.000000

[MXAO.fx]
bMXAODebugViewEnable=0.000000
bMXAOSmoothNormalsEnable=1.000000
fMXAOAmbientOcclusionAmount=3.000000
fMXAOBlurSharpness=2.000000
fMXAOBlurSteps=2.000000
fMXAOFadeoutEnd=0.390000
fMXAOFadeoutStart=0.290000
fMXAOIndirectLightingAmount=0.720000
fMXAOIndirectLightingSaturation=1.380000
fMXAONormalBias=0.000000
fMXAOSampleRadius=1.630000
iMXAOBayerDitherLevel=6.000000
iMXAOSampleCount=55.000000

[Nostalgia.fx]
Nostalgia_color_0=0.000000,0.000000,0.000000
Nostalgia_color_1=1.000000,1.000000,1.000000
Nostalgia_color_10=1.000000,0.466667,0.466667
Nostalgia_color_11=0.200000,0.200000,0.200000
Nostalgia_color_12=0.466667,0.466667,0.466667
Nostalgia_color_13=0.666667,1.000000,0.400000
Nostalgia_color_14=0.000000,0.533333,1.000000
Nostalgia_color_15=0.733333,0.733333,0.733333
Nostalgia_color_2=0.533333,0.000000,0.000000
Nostalgia_color_3=0.666667,1.000000,0.933333
Nostalgia_color_4=0.800000,0.266667,0.800000
Nostalgia_color_5=0.000000,0.800000,0.333333
Nostalgia_color_6=0.000000,0.000000,0.666667
Nostalgia_color_7=0.933333,0.933333,0.466667
Nostalgia_color_8=0.866667,0.533333,0.333333
Nostalgia_color_9=0.400000,0.266667,0.000000
Nostalgia_color_reduction=1
Nostalgia_dither=0
Nostalgia_palette=0
Nostalgia_scanlines=1

[qUINT_mxao.fx]
MXAO_BLEND_TYPE=3
MXAO_DEBUG_VIEW_ENABLE=0
MXAO_FADE_DEPTH_END=0.400000
MXAO_FADE_DEPTH_START=0.050000
MXAO_GLOBAL_RENDER_SCALE=1.000000
MXAO_GLOBAL_SAMPLE_QUALITY_PRESET=4
MXAO_SAMPLE_NORMAL_BIAS=0.200000
MXAO_SAMPLE_RADIUS=2.500000
MXAO_SSAO_AMOUNT=1.000000

[ReflectiveBumpMapping.fx]
fRBM_BlurWidthPixels=30.000002
fRBM_ColorMask_Blue=1.000000
fRBM_ColorMask_Cyan=1.000000
fRBM_ColorMask_Green=1.000000
fRBM_ColorMask_Magenta=1.000000
fRBM_ColorMask_Orange=1.000000
fRBM_ColorMask_Red=1.000000
fRBM_ColorMask_Yellow=1.000000
fRBM_FresnelMult=0.500000
fRBM_FresnelReflectance=0.300000
fRBM_LowerThreshold=0.100000
fRBM_ReliefHeight=0.020000
fRBM_UpperThreshold=0.200000
iRBM_SampleCount=32.000000

[Sepia.fx]
Strength=0.390000
Tint=0.549020,0.431373,0.321569

[SMAA.fx]
CornerRounding=0
DebugOutput=0
DepthEdgeDetectionThreshold=0.010000
EdgeDetectionThreshold=0.020000
EdgeDetectionType=1
MaxSearchSteps=98
MaxSearchStepsDiagonal=16
PredicationEnabled=0
PredicationScale=2.000000
PredicationStrength=0.400000
PredicationThreshold=0.010000

[SSAO.fx]
AO_BLUR_STEPS=11
AO_DEBUG=0
AO_FADE_END=0.600000
AO_FADE_START=0.400000
AO_LUMINANCE_CONSIDERATION=1
AO_LUMINANCE_LOWER=0.300000
AO_LUMINANCE_UPPER=0.600000
AO_SHARPNESS=0.700000
AO_SHARPNESS_DETECT=1
AO_TEXSCALE=1.000000
fHBAOAmount=3.000000
fHBAOAttenuation=0.020000
fHBAOClamp=0.100000
fHBAOSamplingRange=2.600000
fRayAOMaxDepth=0.020000
fRayAOMinDepth=0.001000
fRayAOPower=2.000000
fRayAOSamplingRange=0.001000
fSAOBias=0.200000
fSAOClamp=2.500000
fSAOIntensity=6.000000
fSAORadius=2.300000
fSSAOBrighteningAmount=1.000000
fSSAODarkeningAmount=1.500000
fSSAOSamplingRange=50.000000
fSSGIIlluminationMult=4.500000
fSSGIModelThickness=10.000000
fSSGIOcclusionMult=0.800000
fSSGISamplingRange=0.400000
fSSGISaturation=1.800000
iHBAOSamples=9
iRayAOSamples=24
iSAOSamples=18.000000
iSSAOSamples=16
iSSAOSmartSampling=0
iSSGISamples=9

[SurfaceBlur.fx]
BlurEdge=0.500000
BlurOffset=1.000000
BlurRadius=1.000000
BlurStrength=1.000000
DebugMode=0.000000

[Technicolor.fx]
Power=7.360000
RGBNegativeAmount=0.929412,0.803922,0.737255
Strength=0.170000

[Technicolor2.fx]
Brightness=1.000000
ColorStrength=0.725490,0.274510,0.000000
Saturation=1.000000
Strength=0.220000

[TiltShift.fx]
Axis=0.000000
BlurCurve=1.000000
BlurMultiplier=10.000000
Line=0.000000
Offset=0.000000

[Tonemap.fx]
Bleach=0.000000
Defog=0.000000
Exposure=-0.400000
FogColor=0.058824,0.047059,0.537255
Gamma=0.760000
Saturation=-0.180000

[UIMask.fx]
bDisplayMask=0.000000
fMask_Intensity=1.000000

[Vibrance.fx]
Vibrance=0.330000
VibranceRGBBalance=1.000000,1.000000,1.000000

[Vignette.fx]
Amount=-1.000000
Center=0.500000,0.500000
Radius=3.000000
Ratio=0.208000
Slope=2
Type=0

